Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 11:41:42 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed my order on 5 Dec.. 
And STILL I didn't get the parcel.. 

Everyday every morning.. I am receiving an SMS from CENTRE POINT.. SAYING " OUT FOR DELIVERY.. BUT no one contacts.. 

I have received 15 SMS.... From CENTRE POINT on the same number

I have placed so many complaints Online.. 

WHY is the delivery person not contacting??

This is so annoying.. 
I have paid the amount in Full. 

Pls see to it.. I should be getting the order Today.. 

Thank you 
Bushra 
+966557266536 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3644827